﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace _013_Structure_Stack
{
    struct MyStruct_64kb
    {
        MyStruct_1kb a0;
        MyStruct_1kb a1;
        MyStruct_1kb a2;
        MyStruct_1kb a3;
        MyStruct_1kb a4;
        MyStruct_1kb a5;
        MyStruct_1kb a6;
        MyStruct_1kb a7;
        MyStruct_1kb a8;
        MyStruct_1kb a9;
        MyStruct_1kb a10;
        MyStruct_1kb a11;
        MyStruct_1kb a12;
        MyStruct_1kb a13;
        MyStruct_1kb a14;
        MyStruct_1kb a15;
        MyStruct_1kb a16;
        MyStruct_1kb a17;
        MyStruct_1kb a18;
        MyStruct_1kb a19;
        MyStruct_1kb a20;
        MyStruct_1kb a21;
        MyStruct_1kb a22;
        MyStruct_1kb a23;
        MyStruct_1kb a24;
        MyStruct_1kb a25;
        MyStruct_1kb a26;
        MyStruct_1kb a27;
        MyStruct_1kb a28;
        MyStruct_1kb a29;
        MyStruct_1kb a30;
        MyStruct_1kb a31;
        MyStruct_1kb a32;
        MyStruct_1kb a33;
        MyStruct_1kb a34;
        MyStruct_1kb a35;
        MyStruct_1kb a36;
        MyStruct_1kb a37;
        MyStruct_1kb a38;
        MyStruct_1kb a39;
        MyStruct_1kb a40;
        MyStruct_1kb a41;
        MyStruct_1kb a42;
        MyStruct_1kb a43;
        MyStruct_1kb a44;
        MyStruct_1kb a45;
        MyStruct_1kb a46;
        MyStruct_1kb a47;
        MyStruct_1kb a48;
        MyStruct_1kb a49;
        MyStruct_1kb a50;
        MyStruct_1kb a51;
        MyStruct_1kb a52;
        MyStruct_1kb a53;
        MyStruct_1kb a54;
        MyStruct_1kb a55;
        MyStruct_1kb a56;
        MyStruct_1kb a57;
        MyStruct_1kb a58;
        MyStruct_1kb a59;
        MyStruct_1kb a60;
        MyStruct_1kb a61;
        MyStruct_1kb a62;
        MyStruct_1kb a63;
    }
}